<?xml version="1.0" encoding="utf-8"?>
<model>
    <atoms>
	<atom number="1">
	    <element>Cu1</element>
	    <spin_orbital>LS</spin_orbital>
	    <s>0.5</s>
	    <l>0</l>
	    <local_model>isotropic</local_model>
	</atom>
	<atom number="2">
	    <element>SQ1</element>
	    <spin_orbital>LS</spin_orbital>
	    <s>0.5</s>
	    <l>0</l>
	    <local_model>isotropic</local_model>
	</atom>
  <atom number="3">
	    <element>SQ2</element>
	    <spin_orbital>LS</spin_orbital>
	    <s>0.5</s>
	    <l>0</l>
	    <local_model>isotropic</local_model> 
  </atom>
      </atoms>
    <exchanges>
	<exchange number="1">
	    <atom1>1</atom1>
	    <atom2>2</atom2>
	    <ex_model>Heisenberg</ex_model>
	</exchange>
	<exchange number="2">
	    <atom1>1</atom1>
	    <atom2>3</atom2>
	    <ex_model>Heisenberg</ex_model>
	</exchange>
<exchange number="3">
	    <atom1>2</atom1>
	    <atom2>3</atom2>
	    <ex_model>Heisenberg</ex_model>
	</exchange>
	    </exchanges>
    <simplifications>
      <apply>gz1=gx1=gzCu</apply>
      <apply>gz2=gz3=gx2=gx3=gSQ</apply>
      <apply>Jz1=Jz2=JCuSQ</apply>
      <apply>Jz3=JSQSQ</apply>
          </simplifications>
</model>
